/* 数ページ共通 */

.marl10 {
margin-left: 10px;
}

.aka081118{
	color : #FF0000;
}

.aka081118{
	color : #FF0000;
}

.normalf0903{
	font-weight : normal !important;
}

.gresikaku{
	padding : 5px;
}

.gresikaku2{
	padding-bottom : 5px;
}

.gyoukan09{
	line-height : 107%;
}

div.ebanktophako99{
	border-left : 1px solid #CCCCCC;
	padding : 0px 0px 0px 0px;
	margin: 0px 0px 20px 11px;
}

div.ebanktophako991{
	border-left : 1px solid #CCCCCC;
	padding : 0px 0px 0px 0px;
	margin: 10px 0px 10px 11px;
}

li.yajirusi999 {
	font-size: x-small;
	line-height: 115%;
	margin: 0px 0px 15px 35px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(/library/100_kojin/img/k06_left_gray_linker.gif);
}

li.faq {
	list-style-image : url(/library/100_kojin/104_komatta/img/faq_list7.gif);
	margin : 0px 0px 5px 5px;
	padding: 0px 0px 0px 0px;
	font-size: x-small;
	line-height: 140%;
	font-weight: bold;
}

.osupicmar {
	
	margin : 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.kuro{
	color : #000000;
	font-weight : normal;
}

div.atms{
	background : #CED9FB;
	padding-top : 5px;
	padding-bottom : 5px;
}

ul.t06info li.notice span a{
	color : #FF0000;
}


/* テーブルcellpadding用 */

.cellpadding0 td, 
.cellpadding0 th {
 padding: 0;
}

.cellpadding5 td, 
.cellpadding5 th {
 padding: 5px;
}

.cellpadding4 td, 
.cellpadding4 th {
 padding: 4px;
}

.cellpadding3 td, 
.cellpadding3 th {
 padding: 3px;
}

.cellpadding2 td, 
.cellpadding2 th {
 padding: 2px;
}

.cellpadding1 td, 
.cellpadding1 th {
 padding: 1px;
}

.cellpadding10 td, 
.cellpadding10 th {
 PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}


/* サービス内容とご利用時間 pageId=1306 */
.fixHead1 {
  background: url(/library/100_kojin/101_ebank/img/06_00500_head.gif) no-repeat scroll right top transparent;
}


/* 手数料について pageId=1310 */
.head1 {
  background: url(/library/100_kojin/101_ebank/img/06_006_head.gif) no-repeat right top;
}


/* ご利用規定・約款集 インターネット投資信託 pageId=2074 */
.fix2074 {
  line-height: 130%;
  font-size: 81%;
}

.fix2074 h4 {
  margin-bottom: 0;
}

.fix2074 #chapter ol ol {
    list-style-type: none;
    text-indent: -1.2em;
}

.fix2074 #chapter li {
    margin: 0 0 5px;
}

.fix2074 #chapter p.title {
    font-size: 1em;
    font-weight: normal;
    margin: 10px 0 0;
    padding: 0 0 0 5px;
}

.fix2074 .migi, 
.fix2074 .pagetoplink  {
  text-align: right;
}

.fix2074 .h5 {
    font-size: 1em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px 0 0;
    border-top: 1px dashed #999999;
}

.fix2074 .migi {
    clear: right;
    display: inline-block;
    float: right;
    font-weight: normal;
}

.jikeizoku0912{
	margin-bottom: 10px ;
	color: #9999CC;
	font-size : medium;
	font-weight : bold;
}

ol.hansyakai{
	list-style : none;
	margin-left : -23px !important;
	padding : 0px;


}

ol.hansyakai li{
	margin : 5px 0px 0px 0px;
	padding : 0px;
	text-indent:-1.4em;
	padding-left:1.4em;

  
}


/* eバンクサービス・優待サービス pageId=1315 */
address.cpAt{
	font-style : normal;
	font-weight : 300;
	line-height : 140%;
	padding : 2px 0px 0px 0px;
	text-align : center;
}

/*
body{
	font-size : small;
}
*/

body.cpPrint{
	padding : 20px 20px 20px 20px;
}

div.cpAll{
	padding : 5px 0px 0px 0px;
	/*width : 685px;*/
}

div.cpBody{
	padding : 10px 0px 10px 26px;
}

div.cpCate{
	padding : 25px 0px 5px 0px;
	/*width : 685px;*/
}

div.cpCate2{
	padding : 25px 0px 5px 0px;
	width : 485px;
}

div.cpCopy{
	padding : 10px 0px 0px 0px;
	text-align : center;
}

div.cpCoupon{
	padding : 15px 0px 0px 66px;
}

div.cpCouponh{
	border : 0px;
	/*font-size : small;*/
	line-height : 100%;
	padding : 5px 0px 2px 0px;
}

div.cpError{
	background-color : #CC0000;
	color : #FFFFFF;
	font-weight : 600;
	margin : 10px 0px 0px 0px;
	padding : 10px 0px 10px 0px;
	text-align : center;
	/*width : 684px;*/
}

div.cpG{
	padding : 5px 0px 0px 5px;
}

div.cpGolist{
	padding : 20px 0px 0px 0px;
}

div.cpHow{
	padding : 20px 0px 0px 61px;
}

div.cpHow2{
	padding : 20px 0px 0px 35px;
}

div.cpIconspa{
	padding : 5px 0px 0px 0px;
}

div.cpImgsub{
	padding : 100px 0px 0px 0px;
}

div.cpImgsub2{
	padding : 20px 0px 0px 0px;
}

div.cpLogo{
	padding : 20px 0px 0px 0px;
	text-align : center;
}

div.cpMail{
	font-weight : 600;
	margin : 20px 10px 0px 25px;
	padding : 0px 0px 0px 5px;
}

div.cpMailgo{
	padding : 10px 0px 0px 30px;
}

div.cpNaiyo{
	/*font-size : x-small;*/
	font-size : small;
	padding : 3px 0px 0px 0px;
}

div.cpNotice{
	padding : 15px 0px 0px 161px;
}

div.cpGotoper{
	padding : 10px 0px 0px 18px;
}

div.cpPad10{
	padding : 10px 10px 0px 10px;
}

div.cpPad27{
	padding : 15px 0px 0px 27px;
}

div.cpPhone{
	padding : 15px 0px 0px 30px;
}

div.cpPPP{
	padding : 15px 0px 0px 0px;
}

div.cpPrintw{
	padding : 5px 0px 0px 0px;
	width : 400px;
}

div.cpSpa5{
	padding : 5px 0px 0px 0px;
}

div.cpSubmit{
	padding : 5px 0px 0px 0px;
}

/*
div.w622{
	width : 622px;
}
div.w684{
	width :684px;
}
*/

form{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

/*
h3{
	border : 1px solid #0066FF;
	border-width : 0px 0px 0px 6px;
	font-size : small;
	line-height : 140%;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 5px;
}


h3.cpHtml{
	border : 1px solid #0066FF;
	border-width : 0px 0px 0px 6px;
	font-size : small;
	line-height : 140%;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 5px;
}

h4{
	font-size : small;
	line-height : 140%;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
*/

p.cpSyosai{
	margin : 10px 0px 0px 10px;
}
div.cpListtit{
	padding:10px 0px 10px 0px;
}

p.cpBun{
	padding : 0px 0px 0px 20px;
}

p.cpCoupon{
	background-color : #CCCCCC;
	padding : 0px 0px 0px 0px;
	text-align : center;
}

p.cpUse{
	/*font-size : small;*/
	padding : 0px 0px 0px 10px;
}

table.basBorderg{
	border : 1px solid #676767;
	border-width : 1px 0px 0px 1px;
}

table.basBorderg td.border{
	border : 1px solid #676767;
	border-width : 0px 1px 1px 0px;
}

table.cpList{
	border : 0px solid #999999;
}

table.cpList td{
	border : 1px solid #999999;
	border-width : 0px 0px 1px 0px;
}

table.cpList th{
	border : 1px solid #999999;
	border-width : 0px 0px 1px 0px;
	/*font-size : small;*/
	text-align : center;
}

table.cpList th.cpG{
	background-color : #EEEEEE;
}

td.cpLc{
	vertical-align : top;
}

td.cpLc address{
	font-style : normal;
	font-weight : 300;
	line-height : 140%;
}

td.cpLl{
	text-align : center;
	vertical-align : top;
}

td.cpLr{
	background-color : #EEEEEE;
	vertical-align : top;
}

.cp10{
	margin : 10px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

.cpHr{
	margin : 20px 0px 20px 0px;
}

.cpW{
	/*width : 600px;*/
}

.cpW2{
	/*width : 724px;*/
}


/* 「振込依頼人名」・「振込先口座名義」入力時のご注意事項 pageId=2071 */

#fix2071 ul {
  list-style-type: circle;
  margin: 10px 0 0 4.2em;
  padding: 0;
}

#fix2071 li {
  margin: 0 0 1em;
}

#fix2071 li p {
 margin: 12px 0 0;
}


/* 外国相場一覧表 pageId=2600 */
.style1 {
font-size: 0.8em;
}

.style2 {
font-size: 1.1em;
}

div.checkborder{
	border : 1px dotted #999999;
	padding : 6px 6px 6px 6px;
}


/* 個人プラザかぎんWELL pageId=1497 */
.aka0113{
color : #FF0000;
}

.gozenao{
color : #0000FF;
}

.tensen0114{
border-bottom : 1px dotted #999999;
padding-bottom : 10px;
margin-bottom : 10px;
}

.usual01 {
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
line-height: 140%;
color: #333333;
text-align:left;
}

.usual02 {
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
line-height: 140%;
color: #333333;
text-indent:-1em;
padding-left:1em;
text-align:left;
}

.usual0399 {
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
line-height: 140%;
color: #333333;
text-align:left;
text-indent:-1em;
padding-left:1em;
}

.usual03 {
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
line-height: 140%;
color: #333333;
text-align:left;
}

.usual04 {
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
line-height: 140%;
color: #333333;
text-align:right;
}

.syosai999 {
font-size: 90%;
margin: 0px 0px 0px 0px;
padding: 3px;
line-height: 140%;
color: #333333;
}

.semitabwell {
font-size: 90%;
}

.akawell {
color: #FF0000;
}

.suiheiwell {
  font-size: 80%;
}

.tenten{
border-bottom : 1px dotted #999999;
padding: 6px;
margin-bottom: 6px;
}

.tenten2{
border-bottom : 1px dotted #999999;
padding: 0px;
margin-bottom: 6px;
}

.tenten3{
border-bottom : 1px dotted #999999;
padding: 0px;
margin-bottom: 6px;
margin-top: 164px;
}

.tenten4{
padding-bottom: 200px;
}

#wellosi0312 ul{
list-style : none;
margin : 0px 0px 0px 0px;
padding : 0px;
}

#wellosi0312 ul li{
margin : 0px 0px 10px 0px;
padding : 0px 0px 0px 40px !important;
background : url(/library/100_kojin/img/k06_info_notice.gif) 0px 0px no-repeat;
}

.gentei {
color: #FF0000;
font-weight: bold;
margin: 10px 0px 10px 0px;
}

.gentei2 {
color: #4A0D05;
font-size: small;
font-weight: bold;
margin: 5px 0px 5px 0px;
}

.ukesyu {
color: #FF0000;
}
.wellsen{
	border-bottom : 1px dotted #999999;
	margin: 5px 0px 15px 0px;
}


/* 退職金円定期預金プラン pageId=2719 */
#s-moji{
font-size:0.8em;
line-height:1.3em;
}

ul.enteiki {
margin: 0 0 0 0;
padding: 0;
}

li.enteiki {
margin: 0 0 0 0;
list-style:outside none;
text-indent: -2.0em;
padding: 0 0 10px 20px;
}


/* 利息制限法に伴う～ pageId=1163 */
/* Page original style */

.nisi10 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
    color: #000000;
    line-height: 130%;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 480px;
}

.nisi10 th {
    background: none repeat scroll 0 0 #FFFFCC;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    font-weight: normal;
    padding: 3px;
}

.nisi10 td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    padding: 3px;
}

ul.o5 {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.bigbig {
    font-size:1.2em;
    font-weight: bold;
    text-align: center;
}

div.newCome {
    padding-left: 1em;
    text-indent: -1em;
}

.uem {
    margin-top: 10px;
}


/* 『認知症サポーターの全店配置』について pageId=1127 */
ol#isu{
    margin : 0px 0px 0px 20px;
    padding : 0px;
    font-weight: bold;
}

ol#isu li{
    font-size: small;
    margin : 0px 0px 20px 15px;
    padding : 0px 0px 0px 0px;
    font-weight: bold;
    line-height: 135%;
}

ol#isu li span{
    font-weight: normal;
}

ol#isu li span{
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.style1 {
font-size: x-small; font-weight: bold;
}

ol#isu ul{
    margin : 0px 0px 0px 0px;
    padding : 0px;
}

ol#isu ul li{
    list-style: none;
    font-size: small;
    margin : 0px 0px 5px 0px;
    padding : 0px 0px 0px 0px;
    font-weight: normal;
    line-height: 135%;
    text-indent: -1.5em;
    padding-left: 1.5em;
}

dl.isu5,dd.isu6 {
    margin : 0px;
    padding : 0px;
    font-weight: normal;
}

dl.isu5 dt {
    margin : 0px;
    padding : 0px;
}

dl.isu5 dt dd {
    margin : 0px;
    padding : 0px;
}

dd.isu7 {
    margin : 0px 0px 15px 0px;
    padding : 0px;
}

.newCome0205 {
   margin : 15px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
    font-weight: normal;
    line-height: 135%;
    text-indent: -1em;
    padding-left: 1em;
}


/* 銀行保証付私募債の引受について pageId=1119 */
dl.hos{
    width:485px;
    font-family:'ＭＳ ゴシック', 'Osaka－等幅';
    margin:0px;
    padding:0px;
}

dl.hos dt{
    float:left;
    width:120px;
    clear:both;
}

dl.hos dd{
   
    margin-left:120px;
    width:360px;
}

/* ホームページのリニューアルについて pageId=2670 */
dl.ecclub0310{
	color: #000000;
	font-weight: normal;
	line-height: 135%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

dl.ecclub0310 dt{
	margin: 3px 0px 3px 0px;
	padding: 0px;
}

dl.ecclub0310 dd{
	margin: 0px 0px 3px 25px;
	padding: 0px;
}

dl.ecclub0310 dd.kome63{
	margin: 0px 0px 3px 25px;
	padding: 0px 0px 0px 1em;
	text-indent: -1em;
}

.khka0310{
	color: #000000;
	font-size: x-small;
	font-weight: normal;
	line-height: 135%;
	border: 1px solid #666666;
	padding: 5px;
}

div.sita{
	margin: 5px 0px 0px 0px;
}

div.wakuwaku{
	padding: 10px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: 0px auto;
	text-align: center;
}

.aka{
color: #FF0000;
}

.ao{
color: #0000FF;
}

.point{
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.point li{
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 1.5em;
text-indent: -1.5em;
}

.point li.mb{
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 6em;
text-indent: -6em;
}

.point2{
list-style: none !important;
margin: 0px 0px 5px -35px !important;
padding: 0px 0px 0px 0.5em !important;
text-indent: -0.5em !important;
}

.mb2{
margin: 0px 0px 0px -4.3em;
padding: 0px 0px 0px 0px;
}


/* 平成23年3月の東北地方太平洋沖地震に係る～ pageId=2671 */
.chu07{
	text-indent:-2em;
	padding-left:2em;
}

.newComech{
	text-indent:-1em;
	padding-left:1em;
}

ol.seido ol li{
text-indent:-1.6em;
padding-left:1.6em;
font-weight: normal !important;
}

ol.seido ol li{
margin-bottom:10px;	
}

ol.seido{
	padding:0px;
	margin:0px;
	margin-left:30px;
	list-style-type: decimal;
	line-height: 1.4
}

ol.seido li{
	padding:0px;
	margin:0px;
	padding-left:0px;
	margin-bottom:20px;
}

.nisi10{
	color: #000000;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 130%;
	text-indent:0em;
    padding:0em;
	border:1px solid #999999;
	border:1px solid #999999;
	border-collapse: collapse;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 100% !important;
}

.nisi10 td{
	border:1px solid #999999;
}

.nisi10 th{
	border:1px solid #999999;
	font-weight: normal;
	background-color: #cae6fd;
	vertical-align: center;
	text-align: middle;
}

.dmoku{
	font-weight: normal;
	margin-top:5px !important;
}

ul.yaku{
	padding:0px !important;
	margin:0px !important;
	margin-top:5px !important;
}


/* 振り込め詐欺救済法の対応について pageId=1293 */
/* ご預金のお引き出し時のお願い pageId=1290 */
#fix #info2010 .main p {
  margin-right: 0;
  margin-left: 0;
}


/* 鹿児島銀行金融円滑化管理方針 pageId=1011 */
#fix td.EBI {
    background: url("/400_gakusei/img/eback.gif") no-repeat scroll 0 0 #FFFFFF;
}
#fix td.SP {
    background: url("/img/spacer.gif") no-repeat scroll 0 0 #FFFFFF;
}
#fix .risouhan {
    line-height: 140%;
}
#fix .aosizb {
    color: #0000FF;
    font-size: medium;
    font-weight: bold;
}
#fix .kurokuro0912 {
    color: #000000;
    font-size: small;
    font-weight: normal;
    line-height: 140%;
}
#fix .aoao0912 {
    color: #0000FF;
    font-size: small;
    font-weight: bold;
    line-height: 140%;
}
#fix .aosizb2 {
    font-size: medium;
}
#fix .aosizb3 {
    color: #000000;
    font-weight: normal;
}

#fix .cellpadding3 td {
  padding: 3px;
}

.aomida{
	color: #0000FF;
	font-weight: bold;
}

.kurokuro{
	color: #000000;
	font-weight: normal;
	line-height: 140%;
}

.aoao{
	color: #0000FF;
	font-weight: bold;
	line-height: 140%;
}


/* 金融円滑化管理体制の概要について pageId=1013 */
TD.EBI{background : #ffffff url(/400_gakusei/img/eback.gif) no-repeat;}

TD.SP{background : #ffffff url(/img/spacer.gif) no-repeat;}

.fs{
	font-size: 0.8em;
}

.risouhan{
	line-height: 140%;
}

.aosizb{
	color: #0000FF;
	font-weight: bold;
}

.kurokuro0912{
	color: #000000;
	font-weight: normal;
	line-height: 140%;
}

.aoao0912{
	color: #0000FF;
	font-weight: bold;
	line-height: 140%;
}

.aosizb3{
	color: #000000;
	font-weight: normal;
}

.maru01{
    text-indent:-1em;
    padding-left:1em;
	margin-bottom:10px;
}

.maru05{
    text-indent:-1em;
    padding-left:1em;
	margin-bottom:15px;
}

.maru06{
	margin-left:1em;
}


.maru04{
    text-indent:-1em;
    padding-left:1em;
}

.maru02{
    text-indent:0em;
    padding-left:0em;
}

.maru03{
    text-indent:-6em;
    padding-left:6em;
	font-family:'ＭＳ ゴシック', 'Osaka－等幅';
	
}

.marutable{
	color: #000000;
	font-weight: normal;
	line-height: 140%;
	text-indent:0em;
    padding:0em;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-collapse: collapse;
}

.marutable td{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

.marutable th{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

.tuika{
	list-style : none;
	margin : 0px 0px 0px 20px;
    padding : 0px 0px 0px 0px;
}

.tuika li{
    margin : 0px 0px 0px 0px;
    padding : 0px;
	text-indent:0em;

}


/* 店舗ATM検索 pageId=2381 */
.kagoShopSrchChk {
  font-size: 0.9em;
  margin: 2px;
}
.kagoAtmSrchChk {
  font-size: 0.9em;
  margin: 2px;
}


/* 店舗ATM検索結果表示 pageId=2529 */
.kagoSrchRsltTd {
    font-size: 0.9em;
}
.kagoSrchCondDiv {
    font-size: 0.9em;
    margin: 2px;
    padding: 2px;
}
.kagoShopSrchChk {
    font-size: 0.9em;
    margin: 2px;
}
.kagoAtmSrchChk {
    font-size: 0.9em;
   margin: 2px;
}
.kagoSrchCondTitle {
    font-size: 0.9em;
    margin: 2px;
}


/* かぎんQ&A お問い合わせ窓口 pageId=1462 */
#left {
 width:140px;
 height:auto;
 background-color:#ffffcc;
}

#top {
 width:140px;
 height:30px;
 background-color:#ffffcc;
}

#bottom {
 width:140px;
 height:100px;
 background-color:#ffffcc;
}

.toimado{
font-size: 0.9em;
}
.faqli{
list-style-image : url(/library/100_kojin/104_komatta/img/faq_list7.gif);
}


/* 鹿児島市税～の払込みが可能となりました pageId=1276 */
.20080403-2 h1,
.pbStyleId2365 h1 {
font-size:12px;
}


/* 広告資料 pageId=1619 */
ul.koukoku {
margin: 0 0 0 0;
padding: 0;
 font-size:0.8em;
}

.li1 {
list-style:outside none;
background-image : url("/library/ir/ir_top/aicon.gif");
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 0 20px;
margin: 6px 0 0 0;
line-height:1.2em;
}


.li2 {
list-style:outside none;
background-image : url("/library/ir/ir_top/aicon2.gif");
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 10px 10px;
}

.cm_t {
	background-color: #EAEAEA;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: inset;
	border-left-color: #000000;
	text-indent: 5px;
	font-size: 0.9em;
	padding: 3px;
}

.kagin-irsc {
    background-image: url('/library/kagin-img/IRSc01.png');
    background-repeat: no-repeat;
    font-size: 0.8em;
    font-weight: bold;
    height: 18px;
    margin: 7px 0;
    padding: 5px 0 0 15px;
}


/* ”かぎんカードローン”お申込み内容入力 pageId="2236 */
.TexBox99 {
	color: #333333;
	font-size: 10pt;
	line-height: 120%;
	border: 1px solid #3399FF;
	padding: 15px;
	text-align: left;
	overflow-y: auto;
	height: 300px;
	width: 90%;
	margin-top: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
}
.syosai99 {
	color: #333333;
	font-size: 10pt;
	line-height: 120%;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka;
}
ul.kkldou {
	list-style : none;
	margin : 0px 0px 0px 18px;
	padding : 0px;
	text-align: left;
}
ul.kkldou li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent:-1em;
	padding-left:1em;
}
ul.kkldou2 {
	list-style : none;
	margin : 0px 0px 0px 13px;
	padding : 0px;
	text-align: left;
}
ul.kkldou2 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent:-1.4em;
	padding-left:1.4em;
}
ul.kkldou3 {
	list-style : none;
	margin : 0px 0px 0px 13px;
	padding : 0px;
	text-align: left;
}
ul.kkldou3 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent:-1em;
	padding-left:1em;
}
ul.kkldou4 {
	list-style : none;
	margin : 0px 0px 0px 3px;
	padding : 0px;
	text-align: left;
}
ul.kkldou4 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent:-1em;
	padding-left:1em;
}
ul.kkldou5 {
	list-style : none;
	margin : 0px 0px 0px 10px;
	padding : 0px;
	text-align: left;
}
ul.kkldou5 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
ul.kkldou6 {
	list-style : none;
	margin : 0px 0px 0px 0px;
	padding : 0px;
	text-align: left;
}
ul.kkldou6 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
ul.kkldou7 {
	list-style : none;
	margin : 0px 0px 0px 20px;
	padding : 0px;
	text-align: left;
}
ul.kkldou7 li {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
.kcljisa {
	text-indent:1em;
}
.ksriyou {
	text-indent:-1.4em;
	padding-left:1.4em;
}
.yuutel {
	margin : 0px 0px 0px 50px;
	padding : 0px 0px 0px 0px;
}
.yuutel2 {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent:-2em;
	padding-left:2em;
}


/* かぎんマイカーローン カンタンお申込み pageId=2245 */
form.TexBox textarea {
	color: #333333;
	background-color: #E0DFE3;
	font-size: 12px;
	display: inline;
	line-height: 140%;
	white-space: pre;
	border: 1px solid #3399FF;
	padding: 5px 3px 5px 3px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 100%;
	letter-spacing: 0px;
}


/* フィッシング対策ソフトPhishWall(フィッシュウォール) pageId=2667 */
ul.phishwall {
margin: 0 0 0 0;
padding: 0;
}

.li1 {
list-style-type:outside none;
background-image : url("/library/t_phishwall/01.gif") !important;
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 0 25px;
}
.li2 {
list-style-type:outside none;
background-image : url("/library/t_phishwall/02.gif") !important;
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 0 25px;
margin: 12px 0 0 0;
}


/* EV_SSLサーバー証明書について pageId=2668 */
ul.evssl {
margin: 0 0 0 0;
padding: 0;
}

.li1 {
list-style-type:outside none;
background-image : url("/library/t_evssl/01.gif") !important;
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 0 25px;
}

.li2 {
list-style-type:outside none;
background-image : url("/library/t_evssl/02.gif") !important;;
background-repeat: no-repeat;
background-position: 0 2px 0 0;
padding: 0 0 0 25px;
margin: 12px 0 0 0;
}

.li3 {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px 10px;
    text-indent: -0.8em;
}
.li4 {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px 22px;
    text-indent: -0.8em;
}


/* システムメンテナンスに伴う～ pageId=2665 */
.aka100903 {
	color: #FF0000;
}

.jki {
	margin-bottom: 10px;
}

.jki2 {
	margin-top: 5px;
}

.daiya{
	color: #0000FF;
	margin-bottom: 5px;
	font-weight: bold;
}


/* eメールアドレスの登録必須化について */
#emmust p{
     font-weight : normal;
}

#emmust .newCome{
     font-weight : normal;
}
